Package org.springframework.security.web.util

# Class TextEscapeUtils

java.lang.Object
org.springframework.security.web.util.TextEscapeUtils

public abstract class TextEscapeUtils extends Object
Internal utility for escaping characters in HTML strings.

## Constructor Summary

Constructors
Constructor
Description
`TextEscapeUtils()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`escapeEntities(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TextEscapeUtils

public TextEscapeUtils()

## Method Details

### escapeEntities

public static String escapeEntities(String s)